a{outline:none !important}
a:focus{text-decoration:none;color:inherit}
hr{clear:both;margin:10px 0}
body{padding-top:0px}

form label{font-size:100%;font-weight:300;line-height: 1.5}
.hauto{height: auto;}
.wauto{width: auto;}

.floatnone{float: none}
.nopad,.pd0 [class*="col-"],.pd0{padding:0;}
.pdl0{padding-left:0;}
.pdr0{padding-right:0;}
.margin0{margin:0!important}
.margint0{margin-top:0!important}
.marginr0{margin-right:0!important}
.marginb0{margin-bottom:0!important}
.marginl0{margin-left:0!important}
.border0{border:0}
.alignright{float:right;margin: 0 0 .5em 1.2em;}
.alignleft{float:left}
.aligncenter{margin:auto;display:block}
.entry{padding:10px 0}
.fullwidth{width:100%;height:auto!important}
.clear{clear:both}
.invisible{visibility:hidden}
.none{display:none}
.block{display:block}
.inline-block{display:inline-block}
.inline{display:inline}
.nolist{list-style-type:none}
.bold{font-weight:500}
.page-title{font-size:400%;line-height:1.1;font-weight:200}
.archive .page-title{font-size:250%;line-height:1.1}
h1,.h1{font-size:250%}
h2,.h2{font-size:200%}
h3{font-size:170%}
h4{font-size:145%}
h5{font-size:130%}
@media (max-width:768px){.page-title{font-size:230%!important;line-height:1.1;margin-top:.5em}
}
@media (max-width:500px){
.page-title{font-size:160%!important}
h1,.h1{font-size:160%}
h2,.h2{font-size:140%}
h3{font-size:130%}
h4{font-size:120%}
h5{font-size:110%}
}
blockquote{border:0;padding:0;font-size:150%;line-height:1.35;}
blockquote p{font-weight:200;line-height:1.35;}
.normal{font-weight:normal}
.light{font-weight:200}
.uppercase{text-transform:uppercase}
h1 a:hover,h2 a:hover,h3 a:hover,.metadata .badge a,.page-title a,.nodec,.nodec:hover{text-decoration:none}

.small{font-size:77%}
.smaller{font-size:82%}
.big{font-size:150%}
.bigbig{font-size:190%;line-height: 1.4}
.bigger{font-size:126%}
.txtnoshade{text-shadow:transparent 0 0 0!important}
hr{ border-color: #aaa;filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}
hr.sm{ width: 200px; margin:1em auto}
hr.red{ border-color: #f00}
hr.short{width:100px;}
ul.typenone{list-style-type:none}
ul.flat li{display:inline-block}

.io_dash{color: #333;display: inline-block;vertical-align:middle;margin:0px 5px 0 5px}

.io_dash .line{stroke:rgb(50,50,50);stroke-width:2}
.cut{display:inline-block;width:0px;}

.c_fff{color:#fff;}
.c_000{color:#000;}
.c_999{color:#999;}
.c_888{color:#888;}
.c_777{color:#777;}
.c_666{color:#666;}
.c_555{color:#555;}
.c_444{color:#444;}
.c_333{color:#333;}
.c_222{color:#222;}
.c_111{color:#111;}
.c_aaa{color:#aaa;}
.bg_000{background:#000;}
.bg_999{background:#999;}
.bg_888{background:#888;}
.bg_777{background:#777;}
.bg_666{background:#666;}
.bg_555{background:#555;}
.bg_444{background:#444;}
.bg_333{background:#333;}
.bg_222{background:#222;}
.bg_111{background:#111;}
.bg_aaa{background:#aaa;}
.c_f00{color:#EF131D;}
.bg_f00{background:#EF131D;}

.opa100{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.opa90{filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.opa80{filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;}
.opa70{filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}
.opa60{filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6;}
.opa50{filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.opa40{filter:alpha(opacity=40); -moz-opacity:0.4; opacity:0.4;}
.opa30{filter:alpha(opacity=30); -moz-opacity:0.3; opacity:0.3;}
.opa20{filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
.opa10{filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}
.opa0{filter:alpha(opacity=0); -moz-opacity:0; opacity:0;}

.modal .modal-header { border-color: #222}
.modal .modal-header .close{ color: #fff; text-shadow:transparent 0 0 0 !important;}
.modal .modal-header h4{ color: #aaa;font-weight:300;line-height:1}

form ul{list-style-type: none;padding:0 0 5px 0}
form ul{list-style-type: none}

.dropdown-menu {
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 12px;
    background-color: #333;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
}




/*

div,span,a,strong,img, p, em, h1, h2, h3, ul, li{
-webkit-transition:border-color .5s, background .2s, -webkit-transform .3s;
transition:border-color .5s, background .2s, transform .3s;
}*/


@media (orientation: landscape){
	.nolandscape{display: none}
}

/*
==============================================
tossing
==============================================
*/

.glowing{
	animation-name: glowing;
	-webkit-animation-name: glowing;

	animation-duration: 1s;
	-webkit-animation-duration: 1s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes glowing {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.5;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes glowing {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.5;
	}
	100% {
		opacity: 1;
	}
}

.pulsing{
	animation-name: pulsing;
	-webkit-animation-name: pulsing;

	animation-duration: 2s;
	-webkit-animation-duration: 2s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulsing {
	0% {
		transform: scale(0.95);
	}
	30% {
		transform: scale(1);
	}
	100% {
		transform: scale(0.95);
	}
}

@-webkit-keyframes pulsing {
	0% {
		-webkit-transform: scale(0.95);
	}
	30% {
		-webkit-transform: scale(1);
	}
	100% {
		-webkit-transform: scale(0.95);
	}
}


.tossing2{
	animation-name: tossing2;
	-webkit-animation-name: tossing2;

	animation-duration: 6s;
	-webkit-animation-duration: 6s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes tossing2 {
	0% {
		transform: rotate(-2deg) scale(0.9);
	}
	50% {
		transform: rotate(2deg) scale(1);
	}
	100% {
		transform: rotate(-2deg) scale(0.9);
	}
}

@-webkit-keyframes tossing2 {
	0% {
		-webkit-transform: rotate(-2deg) scale(0.9);
	}
	50% {
		-webkit-transform: rotate(2deg) scale(1);
	}
	100% {
		-webkit-transform: rotate(-2deg) scale(0.9);
	}
}



.tossing3{
	animation-name: tossing3;
	-webkit-animation-name: tossing3;

	animation-duration: 7s;
	-webkit-animation-duration: 7s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes tossing3 {
	0% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(2deg);
	}
	100% {
		transform: rotate(-2deg);
	}
}

@-webkit-keyframes tossing3 {
	0% {
		-webkit-transform: rotate(-2deg);
	}
	50% {
		-webkit-transform: rotate(2deg);
	}
	100% {
		-webkit-transform: rotate(-2deg);
	}
}


.tossing4{
	animation-name: tossing4;
	-webkit-animation-name: tossing4;

	animation-duration: 8s;
	-webkit-animation-duration: 8s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes tossing4 {
	0% {
		transform: rotate(-2deg);
	}
	50% {
		transform: rotate(2deg);
	}
	100% {
		transform: rotate(-2deg);
	}
}

@-webkit-keyframes tossing4 {
	0% {
		-webkit-transform: rotate(-2deg);
	}
	50% {
		-webkit-transform: rotate(2deg);
	}
	100% {
		-webkit-transform: rotate(-2deg);
	}
}


.tossing5{
	animation-name: tossing5;
	-webkit-animation-name: tossing5;

	animation-duration:11s;
	-webkit-animation-duration:11s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes tossing5 {
	0% {
		transform: rotate(-4deg) scale(0.9);
	}
	50% {
		transform: rotate(4deg) scale(1);
	}
	100% {
		transform: rotate(-4deg) scale(0.9);
	}
}

@-webkit-keyframes tossing5 {
	0% {
		-webkit-transform: rotate(-4deg) scale(0.9);
	}
	50% {
		-webkit-transform: rotate(4deg) scale(1);
	}
	100% {
		-webkit-transform: rotate(-4deg) scale(0.9);
	}
}

/* Navigation Styles */
#nav {padding:0;text-align: right;border-right:1px solid #68c5c7;}
#nav li {background: transparent;color:#68c5c7;border-bottom:1px solid #68c5c7}
#nav li a{color:#ffffff;padding-top: 5px;padding-bottom: 5px;transition:0.33s;font-weight: bold;}
#nav li a:hover{background: #68c5c7;color:#ffffff;transition:0.33s;}
.sectionTitle{padding-top: 25px;padding-bottom: 25px}
.mainTitle {margin-top: 30px;margin-bottom: 20px}
.mainTitle .breaker {display: block;width:30px;background: #68c5c7; height:1px;text-align: center;margin-left: auto;margin-right: auto;margin-top: 5px}
#content .box {background: #1a2936;padding-top:30px;padding-bottom:50px;margin-top: 25px;margin-bottom: 25px}
#content .box .mainTitle {margin-top:0;}